<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Activity</title>

	<link rel="stylesheet" href="./index.css">
</head>

<p style="color: red;">Apply inline styling here</p>

<style>
 h5 {
 	color: orange;
 }

</style>
<h5>Apply internal styling here</h5>
<p id="external-style">Apply External styling here<p>



<body>


<h1>CSS Introduction Activity</h1>

<h2 id="h2-header">The following are things you will learn in this bootcamp:</h2>

<h3>Languages to be learned</h3>

<ol>
	<li class="list">Hypertext Markup Language</li>
	<li class="list">Cascading Style Sheet</li>
	<li class="list">JavaScript</li>

</ol>

<h3>Tools to be used</h3>


<ol>
	<li required>Sublime Text</li>
	<li required>Postman</li>
	<li required>Heroku</li>
	<li required>GitLab</li>

</ol>
<section id="bootcamp-list">
<h4> Other things to be learned</h4>

<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
<ul id="bootcamp-list">
          <li>Node.js</li>
          <li>Express.js</li>
          <li>React.js</li>
          <li>MongoDB</li>
 </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</section>
</body>
</html>